0 Replies Latest reply on Feb 3, 2015 9:08 AM by wcrummer

    Unsuccessful Installing MLNX_OFED_LINUX on RHEL5

    wcrummer

      I have a redhat server with OS version 5.11 and I'm unsuccessful in installing  MLNX_OFED_LINUX-1.5.3-4.0.42-rhel5.10-x86_64. It fails because it does not support the OS version and when I try to build the modules for the kernel it still continues to fail. Any ideas what version works?

       

      thank you

      Warren